.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.306000px;}
.ls7{letter-spacing:0.900000px;}
.ls6{letter-spacing:1.000000px;}
.ls3{letter-spacing:1.400000px;}
.ls2{letter-spacing:1.600000px;}
.ls1{letter-spacing:2.200000px;}
.ls5{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.797200px;}
._3{margin-left:-2.224000px;}
._1{margin-left:-1.100000px;}
._2{width:1.012000px;}
._0{width:2.200000px;}
._7{width:3.360000px;}
._6{width:9.316400px;}
._4{width:372.299600px;}
.fc2{color:rgb(245,129,19);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(102,106,111);}
.fs6{font-size:16.000000px;}
.fs7{font-size:18.000000px;}
.fs2{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.y0{bottom:57.815198px;}
.y18{bottom:68.290349px;}
.y17{bottom:89.596534px;}
.y1f{bottom:129.097644px;}
.y1e{bottom:141.945466px;}
.y1d{bottom:154.793288px;}
.y1c{bottom:167.641110px;}
.y1b{bottom:180.488932px;}
.y1a{bottom:193.336753px;}
.y36{bottom:274.536754px;}
.y16{bottom:287.041218px;}
.y35{bottom:287.384576px;}
.y15{bottom:299.889040px;}
.y34{bottom:300.232398px;}
.y14{bottom:312.736862px;}
.y33{bottom:313.080220px;}
.y13{bottom:325.584683px;}
.y32{bottom:325.928041px;}
.y12{bottom:338.432505px;}
.y31{bottom:338.775863px;}
.y11{bottom:351.280327px;}
.y30{bottom:351.623685px;}
.y10{bottom:364.128149px;}
.y2f{bottom:364.471507px;}
.yf{bottom:376.975971px;}
.y2e{bottom:377.319329px;}
.ye{bottom:389.823793px;}
.y2d{bottom:390.167151px;}
.yd{bottom:402.671615px;}
.y2c{bottom:403.014973px;}
.yc{bottom:415.519436px;}
.y2b{bottom:415.862794px;}
.yb{bottom:428.367258px;}
.y2a{bottom:428.710616px;}
.ya{bottom:441.215080px;}
.y29{bottom:441.558438px;}
.y9{bottom:454.062902px;}
.y28{bottom:454.406260px;}
.y8{bottom:466.910724px;}
.y27{bottom:467.254082px;}
.y7{bottom:479.758546px;}
.y26{bottom:480.101904px;}
.y6{bottom:492.606367px;}
.y25{bottom:492.949726px;}
.y5{bottom:505.454189px;}
.y24{bottom:505.797547px;}
.y4{bottom:518.302011px;}
.y23{bottom:518.645369px;}
.y3{bottom:531.149833px;}
.y22{bottom:531.493191px;}
.y2{bottom:555.239499px;}
.y21{bottom:555.582857px;}
.y1{bottom:572.905254px;}
.y20{bottom:573.248612px;}
.y19{bottom:1195.340628px;}
.h4{height:23.016000px;}
.h3{height:26.304000px;}
.h5{height:27.948000px;}
.h2{height:36.168000px;}
.h6{height:39.456000px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:870.439930px;}
.w0{width:956.000000px;}
.x0{left:40.149443px;}
.x1{left:93.464210px;}
.x3{left:152.596471px;}
.x4{left:450.685370px;}
.x2{left:857.543769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.254051pt;}
.ls7{letter-spacing:0.747208pt;}
.ls6{letter-spacing:0.830232pt;}
.ls3{letter-spacing:1.162324pt;}
.ls2{letter-spacing:1.328370pt;}
.ls1{letter-spacing:1.826509pt;}
.ls5{letter-spacing:1.992556pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.152555pt;}
._3{margin-left:-1.846435pt;}
._1{margin-left:-0.913255pt;}
._2{width:0.840194pt;}
._0{width:1.826509pt;}
._7{width:2.789578pt;}
._6{width:7.734769pt;}
._4{width:309.094863pt;}
.fs6{font-size:13.283704pt;}
.fs7{font-size:14.944167pt;}
.fs2{font-size:16.604630pt;}
.fs1{font-size:23.246483pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:28.227872pt;}
.fs0{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.y0{bottom:48.000000pt;}
.y18{bottom:56.696800pt;}
.y17{bottom:74.385867pt;}
.y1f{bottom:107.180933pt;}
.y1e{bottom:117.847600pt;}
.y1d{bottom:128.514267pt;}
.y1c{bottom:139.180933pt;}
.y1b{bottom:149.847600pt;}
.y1a{bottom:160.514267pt;}
.y36{bottom:227.929067pt;}
.y16{bottom:238.310667pt;}
.y35{bottom:238.595733pt;}
.y15{bottom:248.977333pt;}
.y34{bottom:249.262400pt;}
.y14{bottom:259.644000pt;}
.y33{bottom:259.929067pt;}
.y13{bottom:270.310667pt;}
.y32{bottom:270.595733pt;}
.y12{bottom:280.977333pt;}
.y31{bottom:281.262400pt;}
.y11{bottom:291.644000pt;}
.y30{bottom:291.929067pt;}
.y10{bottom:302.310667pt;}
.y2f{bottom:302.595733pt;}
.yf{bottom:312.977333pt;}
.y2e{bottom:313.262400pt;}
.ye{bottom:323.644000pt;}
.y2d{bottom:323.929067pt;}
.yd{bottom:334.310667pt;}
.y2c{bottom:334.595733pt;}
.yc{bottom:344.977333pt;}
.y2b{bottom:345.262400pt;}
.yb{bottom:355.644000pt;}
.y2a{bottom:355.929067pt;}
.ya{bottom:366.310667pt;}
.y29{bottom:366.595733pt;}
.y9{bottom:376.977333pt;}
.y28{bottom:377.262400pt;}
.y8{bottom:387.644000pt;}
.y27{bottom:387.929067pt;}
.y7{bottom:398.310667pt;}
.y26{bottom:398.595733pt;}
.y6{bottom:408.977333pt;}
.y25{bottom:409.262400pt;}
.y5{bottom:419.644000pt;}
.y24{bottom:419.929067pt;}
.y4{bottom:430.310667pt;}
.y23{bottom:430.595733pt;}
.y3{bottom:440.977333pt;}
.y22{bottom:441.262400pt;}
.y2{bottom:460.977333pt;}
.y21{bottom:461.262400pt;}
.y1{bottom:475.644000pt;}
.y20{bottom:475.929067pt;}
.y19{bottom:992.409467pt;}
.h4{height:19.108609pt;}
.h3{height:21.838410pt;}
.h5{height:23.203311pt;}
.h2{height:30.027814pt;}
.h6{height:32.757615pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:722.666667pt;}
.w0{width:793.701333pt;}
.x0{left:33.333333pt;}
.x1{left:77.596933pt;}
.x3{left:126.690400pt;}
.x4{left:374.173200pt;}
.x2{left:711.959867pt;}
}
